--- 
vendor: "ESRI"
id: "654"
title: "Licensing activity"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  lcaName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  lcaDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  lcaNpdidPart1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  lcaNpdidPart2: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  lcaNpdidLicensingActivity: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/654/queryables"